#ses_search #ses_search_field {
	float: left;
	width: 114px;
	height: 32px;
	border: 1px solid rgba(0, 128, 0, 0.72);
	border-right: none;
	font-size: 16px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	padding-left: 5px;
}

#ses_search #ses_search_submit {
	background-image: url('images/loupe-modele-moteur.gif');
	margin: 0;
	height: 32px;
	width: 35px;
	border: none;
	cursor: pointer;
}

.ses_search_page #ses_search {
	margin: 20px auto;
	width: 485px;
}

.ses_search_page #ses_search #ses_search_field {
	width: 450px;
}

.ses_search_page .result_query_storage {
	display: none;
}

.ses_search_page .ses_search_result_container .result_item {
	margin: 30px 40px;
}

.ses_search_page .ses_search_result_container .result_item  .result_item_puce {
	margin-right: 10px;
}

.ses_search_page .ses_search_result_container .result_item a.result_item_title {
	text-decoration: none;
	color: #006633;
	font-size: 12px;
}

.ses_search_page .ses_search_result_container .result_item .result_item_description {
	color: #666666;
	font-style: italic;
	font-size: 12px;
}	

.result_item td {
    vertical-align: top;   
    text-align: left;
}

.result_item_description {
    text-align: justify;   
}

.thumbnail {
    max-width: 150px;
    padding-right: 10px;
}
.thumbnail img {
    max-width: 140px;   
    height: auto;
}

.pager {
    font-weight: normal;
    text-align: center;  
    padding-bottom: 20px; 
}
.pager a, .pager b {
    padding: 0 5px;  
    font-style: normal;
    font-size: 12px;  
}
.pager a {
    color: #006633;
    text-decoration: underline !important;
}
